#about {
    padding-top: 60px;
}

#about .abt-photo {
    padding: 20px;
    position: relative;
    margin-bottom: 30px;
}

#about .abt-photo img {
    z-index: 1;
    position: relative;
    -o-object-fit: cover;
    object-fit: cover;
    height: 50vh;
    width: 100%;
    background: #ccc;
}

#about .abt-photo::before {
    content: "";
    height: 20%;
    width: 30%;
    display: block;
    background: var(--accent-color);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

#about .abt-photo::after {
    content: "";
    height: 70%;
    width: 70%;
    display: block;
    background: var(--primary-color);
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 0;
}

#about.about3 .team-photo {
    clear: both;
    margin: 30px 0;
}

#about.about3 .team-photo .abt-photo img {
    height: 35vh;
}
div[data-widget-type="rich_html"] .about{
    padding-bottom:50px;
}
@media screen and (max-width: 768px) {
    #about.about3 .team-photo .abt-photo img {
        height: 250px;
    }
}